/*----------------------------------------------------------------------------------------------------------------*\
    BASIC RESET - please use a better one in production
\*----------------------------------------------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

.pageContainer {
	max-width: 1000px;
	padding: 30px 10px;
    margin: 0 auto;
}

.textContainer {
    padding-top: 20px;
    
    text-align: center;
}

.textContainer a {
	color: #333;
}




/*----------------------------------------------------------------------------------------------------------------*\
    NAV
\*----------------------------------------------------------------------------------------------------------------*/
.nav {
	font-size: 0.9em;
	background-color: #000;
	margin-left: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.nav ul {
	list-style: none;
}

.nav li {
	display: block;
	position: relative;
	z-index: 5; /* upped to 5 by me */
}

.nav a {
	display: block;
	color: #ccc;
	text-decoration: none;
	text-align: left;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

/* added by G from original geotech dropdown */
.nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:none;
	background-color: #515b5d; /* ############# change this to change the background  on hover of main item ############# */
}
.nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}

.nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background-color: #a10034;  /* #5b9a01 change this for hover bg colour */
}


.nav a:hover {
	/*color: #000;*/
	background-color: #000; 
}

.nav span {
    display: none;
}

.nav .dropDown {
    text-align: left;
}

.nav .dropDown li {
	margin: 0;
	padding: 0;
	display: inline-block;
	
	position: relative; /* added by me */
	z-index: 10; /* added by me */
}

.nav .dropDown a {
    padding: 0;
    padding-right: 0px;
    border-right: 0;
    /* margin-right: 10px;*/
    padding-left: 10px;
    padding-right: 10px;
    
    font-size: 0.9em;
}

.nav .dropDown li:last-child a {
    margin-right: 0;
}

.navControl {
	background-color: #676463;
	font-size: larger;
	font-color: #000;
	/*background-image: url(../images/icon-menu.png);
	background-repeat: no-repeat;
	background-position: 10px 11px;
	padding-left: 20px;*/
}



/*----------------------------------------------------------------------------------------------------------------*\
    MEDIA QUERIES
\*----------------------------------------------------------------------------------------------------------------*/
@media all and (min-width: 767px) { 
	.nav { 
	width: auto;
	margin-left: 30px;
	}
	
	
	.nav li {
		margin-right: -4px;
		display: inline-block;
	}
	
	.nav a {
	   border-right: 0px solid #555;
	   padding-left: 30px;
	   padding-right: 30px;
	}
	
	.nav .dropDown {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #6f6d6b;
    }
    
    .nav .dropDown li {
        display: block;
    }
    
    .nav .dropDown a {
        padding: 10px;
        margin-right: 0;
        
        white-space: nowrap;
        text-align: left;
    }
    
    .nav span {
        display: inline;
        
        position: relative;
        left: 5px;
    }
    
    .nav a:hover + .dropDown,
    .nav .dropDown:hover {
        display: block;
    }
}
